			html, body {
				margin: 0;
				padding: 0;
				text-align: center;
			}
			body {
				font-family: Mentone, Corbel, sans-serif;
				font-size: small;
				padding: 10px 0px;
				background-color: #fff;
				color: #333;
				padding-top: 0px;
				/*background-image: url(grf/bag.png);
				background-position: center top;
				background-repeat: repeat-y;
				background-image: url(grf/cork_tile.jpg);
/* 				background-attachment: fixed; */
				
			}
			img {
				border: none;
			}
			.msg {
				background: yellow;
				padding: 10px;
				border: 1px solid #f60;
				font-size: 14px;
				width: 60%;
			}
			.msg b {
				color: #900;
			}
			#brukerbox {
				top: 10px;
				z-index: 222;
				float: none;
				position: absolute;
				right:15px;
				text-align: right;
				font-size: small;
				
				
			}
			#brukerbox p {
				margin: 0;
				padding: 0;
				color: #666;
			}
			
			textarea {
				font-family: Arial, Helvetica, sans-serif;
				font-size: small;
				/*background-color: #FFFFCC;*/
			}
			caption {
				text-transform: uppercase;
				font-weight: bold;
				font-size: small;
			}
			.verySmall td {
				font-size: x-small;
			}
			.verySmall caption {
				text-transform: none;
				font-weight: normal;
				font-style: italic;
				font-size: x-small;
			}
			table {
				border: 3px solid black;
				font-size: x-small;
			}
			#header__ {
				/* background-image: url(grf/adell_bak.png); */
				
				padding: 30px 0;
				background-color: #222;
				border-bottom: 1px solid #000;
				width: 100%;
			}
			#header table {
				color: white;
				background-color: transparent;
				border: 0px solid red;
				border-width: 0px 0px;
				width:100%;
				margin: 0;
				padding: 0;
				font-size: 20px;
				/*background-image: url(grf/banner.jpg);
				background-repeat: no-repeat;
				background-position: center center;
				background-image: url(grf/adell_merke.png);
				background-repeat: no-repeat;
				background-position: 15px top;*/
				height: 146px;
				border-collapse: collapse;
				
			}
			.heis {
				width: 100%;
				border-width: 2px;
				border-color: #333;
				color: navy;
			}
			#header htop {
			
			}
			#header #htop h1 {
				display: block;
				clear: both;
				float: none;
				color: white;
				font-size: xx-large;
				margin: 0;
				margin-top: 20px;
			}
			#header #htop * {
				margin: 0;
				padding: 0;
				font-size: medium;
			}
			#header h1 {
				text-align: center;
				font-size: 24px;
				color: black;
				margin: 0;
				padding: 0;
				margin-top: 20px;
			}
			#header td {
				vertical-align:top;
			}
			
			.page {
				margin: auto;
				max-width: 850px;
				min-width: 810px;
				text-align: left;
				
				margin-top: 0px;
				overflow: visible;
				background-color: #fff;
				padding: 20px 40px;
				
			}
			.submitBtn2 {
				border: 1px solid black;
				border-color: #fff #000 #000 #fff;
				margin: 0px;
				padding: 6px 30px;
				background-color: #666;
				color: white;
				font-size: small;
				-moz-box-shadow: 3px 3px 3px #ccc;
				-webkit-box-shadow: 3px 3px 3px #ccc;
				box-shadow: 3px 3px 3px #ccc;
				/* Mozilla: */
    			background: -moz-linear-gradient(top, #666, #222);
    			/* Chrome, Safari:*/
    			background: -webkit-gradient(linear,
    		            left top, left bottom, from(#666), to(#222));
    			/* MSIE */
    			filter: progid:DXImageTransform.Microsoft.Gradient(
            		    StartColorStr='#666666', EndColorStr='#222222', GradientType=0);
			}
			.submitBtn, .btn {
				border: 1px solid black;
				border-color: #fff #000 #000 #fff;
				margin: 0px;
				padding: 6px 30px;
				background-color: #666;
				color: white;
				font-size: 11px;
				-moz-box-shadow: 3px 3px 3px #bd9e3d;
				-webkit-box-shadow: 3px 3px 3px #bd9e3d;
				box-shadow: 3px 3px 3px #bd9e3d;
				/* Mozilla: */
    			background: -moz-linear-gradient(top, #666, #222);
    			/* Chrome, Safari:*/
    			background: -webkit-gradient(linear,
    		            left top, left bottom, from(#666), to(#222));
    			/* MSIE */
    			filter: progid:DXImageTransform.Microsoft.Gradient(
            		    StartColorStr='#666666', EndColorStr='#222222', GradientType=0);
			}
			.btn {
				background-color: #ccc;
				color:#000;
				border: 3px solid #666;
				border-color: #eee #666 #666 #eee;
			}
			.submitBtn:hover, .btn:hover {
				background-color: #999;
				/* Mozilla: */
    			background: -moz-linear-gradient(top, #777, #444);
    			/* Chrome, Safari:*/
    			background: -webkit-gradient(linear,
    		            left top, left bottom, from(#777), to(#444));
    			/* MSIE */
    			filter: progid:DXImageTransform.Microsoft.Gradient(
            		    StartColorStr='#777777', EndColorStr='#444444', GradientType=0);
			}
			.cen {
				text-align: center;
			}
			#footer {


				color: #000;
				text-align: right;

				font-size: x-small;
				font-family: Arial, Helvetica, sans-serif;
				border: none !important;
/*
				-moz-box-shadow: 3px 3px 16px #000;
				-webkit-box-shadow: 3px 3px 13px #000;
				box-shadow: 3px 3px 16px #000;
*/
				padding: 2px;
/*
				-webkit-border-bottom-right-radius: 9px;
				-moz-border-radius-bottomright: 9px;
				border-bottom-right-radius: 9px;
				-webkit-border-bottom-left-radius: 9px;
				-moz-border-radius-bottomleft: 9px;
				border-bottom-left-radius: 9px;
*/
				margin: auto;
            		    
			}
			#footer p {
				
				
				/* text-shadow: 1px 1px 1px #fff; */
			}
			#footer p strong {
				
				/* text-shadow: 1px 1px 1px #fff; */
			}
			
			
			h1 {
				font-size: 3.6em;
			}
			.page p {
				
			}
			input[type=text],input[type=password]{
				padding: 3px 0;
			}
			.textinfo {

				font-size: medium;
			}
			.textinfo a {
				text-decoration: none;
			}
			.textinfo h3 {
				margin: auto;
				margin-bottom: 0 !important;
				color: #fff;
				background-color: #069;
				width: 35%;
				padding: 2px 5px;
				text-align: center;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				font-weight: bold;
				margin-top: 26px !important;
			}
			.textinfo h3+p {
			
				margin-top: 6px !important;
			}
			.page h1 {
				
    			
			}
			table {
				
				font-size: small;
			}
		#loggInnBox {
/* 			border: 4px double #eda270; */
			background-color: #ffde7a;
			padding: 40px;
			margin-top: -1px;
			width: 170px;
			color: #000;
			text-align: left;
			float: right;
			padding-top: 30px;
 			/* background-image: url(grf/note.png); */ 
			-moz-box-shadow: 1px 1px 2px #000;
			-webkit-box-shadow: 1px 1px 2px #000;
			box-shadow: 1px 1px 2px #000;
			border: none !important;
			-webkit-border-bottom-right-radius: 9px;
			-moz-border-radius-bottomright: 9px;
			border-bottom-right-radius: 9px;
			-webkit-border-top-right-radius: 9px;
			-moz-border-radius-topright: 9px;
			border-top-right-radius: 9px;
			margin-right: -291px;
			
		}
		#loggInnBox2 {
			text-align: left;
			margin: auto;
			border: 1px solid #ddd;
			width: 250px;
			padding: 40px;
			padding-top: 25px;
			background-color: #eee;
			border-radius: 10px;
		}
		#loggInnBox2 input[type=text],#loggInnBox2 input[type=password] {
			font-size: medium;
			width: 100%;
			background-color: white;
		}
		#loggInnBox2 label {
			display: block;
			clear: both;
			margin-top: 6px;
			margin-bottom: 2px;
			
		}
		#loggInnBox2 h3 {
			margin: 0;
			padding: 0;
			margin-bottom: 20px;
			font-size: 24px;
			font-weight: normal;
			text-shadow: 1px 1px 1px #fff;
			text-align: center;
		}
		#loggInnBox p {
			margin: 0px;
			
		}
		#loggInnBox h3 {
			margin: 0;
			padding: 0;
			font-size: x-large;
			text-shadow: 1px 1px 1px #fff;
		}
		ul,ol {
			margin: 0;
			padding: 0;
			margin-left: 25px;	
			font-size: small;
		}
		#info {
			float: left;
			
			width: 505px;
			overflow: hidden;
			padding-right: 40px;
		}
		.pp{
			width:160px;
			background-color: #FFFFcc;
		}
		.textinfo a:link, .textinfo a:visited {
			color: #f00;
			border-bottom: 2px solid red;
			padding: 0;
		}
		.textinfo a:hover {
			color:blue;
			border-bottom: 2px solid white;
			text-decoration: underline;
		}
		#about {
			width: 850px;
			text-align: center;
			margin: auto;
		}
		#about h4, #about p {
			margin:0;
			padding:0;
			text-align: center;
			color: #333;
		}
		hr {
			background-color: red;
			border-color: #e27126; 
		}
		#logoFront {
			float: left;
			margin-left: 30px;
		}
		.bigger p {
			font-size: medium;
			padding: 0.2em 0px 0px 0px;
		}
		#image {
			border: 20px solid white;
			-moz-box-shadow: 0px 0px 16px #ccc;
			-webkit-box-shadow: 0px 0px 13px #ccc;
			box-shadow: 0px 0px 16px #ccc;
			display: block;

			margin: auto;
			background-color: white;
		}
		#kampanje {
			position: absolute;
			top:0;
			right: 30px;
			max-width: 200px;
			background-color: #fff;
			padding: 20px;
			-moz-box-shadow: 3px 3px 16px #000;
			-webkit-box-shadow: 3px 3px 13px #000;
			box-shadow: 3px 3px 16px #000;
			font-size: medium;
			color: black;
			/* Mozilla: */
    			background: -moz-linear-gradient(top, #fff, #ccc);
    			/* Chrome, Safari:*/
    			background: -webkit-gradient(linear,
    		            left top, left bottom, from(#fff), to(#ccc));
    			/* MSIE */
    			filter: progid:DXImageTransform.Microsoft.Gradient(
            		    StartColorStr='#ffffff', EndColorStr='#cccccc', GradientType=0);
		}
		#kampanje h1 {
			font-size: large;
			margin: 0;
			padding: 0;	
		}
		.center {
			text-align: center;
		}
	
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
#front-footer {
	color: gray;
	padding: 20px 0;
	margin: 0;
	font-size: 11px;
}
.page {
	border: 0px solid #fff !important;
	border-width: 0px !important;
	text-align: center;
}